<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link rel="stylesheet" href="./assets/css/styles.css">
  <title>Mon super cv</title>
</head>
<body>
<div class="my-container">
  <div class="container-fluid">
    <section>
      <div class="row">
        <div class="col-3"><img src="./img/IMG-4397.jpg" class="img-fluid">
        </div>
        <div class="col-9"><h1>Développeur web Front END and Back End en Javascipt</h1></div>
      </div>
    </section>
    <section>
      <div class="row">
        <div class="col-3">
          <h2>Information personnelles</h2>
        <p>Abdourahmane Samake</p>
        <ul>
          <li>3 rue traversière 94470 Boissy Saint Léger</li>
          <li>0751319312</li>
          <li>abdou.samake0908@gmail.com</li>
          <li></li>
        </ul>
          <h2>Compétences</h2>
          <ul>
            <li>HTML, CSS, Javascript</li>
            <li>Bootstrap,Reacts, Angular</li>
            <li>NOdejs, Mysql</li>
            <li>Imagerie médicale</li>
            <li>Python, Matlab</li>
          </ul>
          <h2>Qualités</h2>
          <ul>
            <li>L’esprit d’équipe</li>
            <li>La capacité d’écoute</li>
            <li>La rigueur</li>
          </ul>

        </div>
        <div class="col-9">
          <h2>Expériences professionnelles</h2>
          <div class="row">
            <div class="col-3"><h3>Stagiaire</h3>
            <i>Avril 2019 - Septembre 2019</i>
            <p>ESME SUDRIA Reasrch Lab</p></div>
            <div class="col-9">
              <ul>
                <li>Développement de base de données images OCTA en ophtalmologie</li>
                <li>Classification des images OCTA par les méthodes du Machine Learning et du Deep Learning</li>
                <li>Etude de l'aide au diagnostic de la maladie de la DMLA</li>
                <li>langage de programmation utilisée : python</li>
              </ul>
            </div>
            <div class="col-3"><div class="bg-pink"></div></div>
            <div class="col-9"><div class="bg-blue"></div></div>
            <div class="col-3"><div class="bg-blue"></div></div>
            <div class="col-9"><div class="bg-pink"></div></div>
            <div class="col-3"><div class="bg-pink"></div></div>
            <div class="col-9"><div class="bg-blue"></div></div>
            <div class="col-3"><div class="bg-blue"></div></div>
            <div class="col-9"><div class="bg-pink"></div></div>
            <div class="col-3"><div class="bg-pink"></div></div>
            <div class="col-9"><div class="bg-blue"></div></div>
            <div class="col-3"><div class="bg-blue"></div></div>
            <div class="col-9"><div class="bg-pink"></div></div>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="row">
        <div class="col-5 offset-2"><div class="bg-darkpink"></div></div>
        <div class="col-5"><div class="bg-orange"></div></div>
      </div>
    </section>
  </div>
</div>

</body>
</html>
